#ad-294485.ad {

}



#ad-357875.ad {

}



#categories-765322.categories {

}
#categories-765322.categories .foot .nav_meta ul li.new{
margin:7px 37px;
}
#categories-765322.categories #category-list .date{
 	color:#fff;	
 }
 
#categories-765322.categories .module .content .foot .nav_meta li.new a{
	background:transparent url("../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_newtopic.png") no-repeat scroll 0 0;
	height:21px;
	width:111px;
}

#categories-765322.categories .module .content .foot .nav_meta li.new a:hover{
	background-position:0 -38px;
}

.categories .module .content .foot{
	background:#67645F none repeat scroll 0 0;
}



#discussion_listing-294531.discussion_listing {

}
#discussion_listing-294531.discussion_listing .module .content .foot{
background:transparent none repeat scroll 0 0;
}
#discussion_listing-294531.discussion_listing .body p{
margin : 0px;
}
#discussion_listing-294531.discussion_listing .module .content{
background:url("../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_module_bottom.png") no-repeat scroll 70px bottom transparent;
}


#footer-294540.footer {

}

#login #footer-294540.footer,#sign_up #footer-294540.footer,#join #footer-294540.footer{
	display:none;
	height:0px;
	width:0px;
}

body#music_player #footer-294540.footer {
	display:none;
}




#html-327531.html {

}
.grid_3 #html-327531.html .merchHC ,#home #html-327531.html .merchHC {
	left:0px;
}

#html-327531.html .module .content .body{
	background:#191414 none repeat scroll 0 0;
	padding-bottom:10px;
}



#html-327535.html {

}

#html-327535.html .module .content .body{
	background:transparent url("../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_comjoin.png") no-repeat scroll 0 0;
	border:0 none;
	height:103px;
	padding:0;
	width:314px;
}

#html-327535.html #mContainer{
	margin-top:20px;
}



#html-328767.html .module {
	margin:0px;
}
#html-328767.html .module .content .body
{
	background:none;
	padding:0px;
}	
#footer,#footer #footerWrapper,#html-328767.html,#html-328767.html .module,#html-328767.html .module .content,#html-328767.html .module .content #FooterLinks,#html-328767.html .module .content .description{
	*position : relative;
}


#html-662892.html {
display:none;
}



#html-765321.html {
	display : none;
}



#nav_main-294563.nav_main {

}